@media only screen and (max-width : 580px) {

  #home-tv-offer { height: 70vw; }
 

#home-tv-offer #offer-img{top: 13.29vw;}
  #home-slider #imgja{margin-top: 0;}
  /*#home-slider { height: 49vw; margin-top:18vw;}*/
  #home-slider .screen-slide-content { margin-left: -45.55vw; bottom: 7.6vw; } /*left text */ 
  #home-slider .screen-slide-content .info { font-size: 3.66vw;}
  #home-slider .screen-slide-content h3 { font-size: 2.5vw; }
  #home-slider { height: 36vw; margin-top:18vw;}

  #sinjali{max-width: 46vw !important;}

  .summertimehome{display: none !important;}

#sonte{display: none;}
  #home-int-offer h3 {margin-left: 0;}
  #home-int-offer p {margin-left: 0;}
  #view-int-offer {margin-left: 0;}
  #shop-boxes .box .boxImgContainer .boxContentContainer .boxTitle { font-size: 5vw; line-height: 6vw; }
  .products-boxes ul li a h2{ font-size: 5vw; line-height: 6vw; }

  .visore-full-height#visore-super-oferte{height: calc(34vh - 66px);}
  .visore-full-height#visore-super-oferte .visore-full-height-content .big_slogan h1 {font-size: 3.5vw; line-height: 4.1vw;  margin-bottom: 2vw;}
  .visore-full-height#visore-super-oferte .visore-full-height-content .small_slogan p{line-height: 3.4vw; font-size: 3vw;}
  .visore-full-height#visore-super-oferte .goToInternet { font-size: 2.7vw; width: 17vw; height: 5.2vw; line-height: 4.1vw; border-radius: 3vw; margin: 2vw 0 0 0; }
  .price-table{margin: 6vw auto;}
  .oferte-tv-form input[type=tel], .oferte-tv-form input[type=email], .oferte-tv-form input[type=text] {width: 100%;}

  .visore-full-height#visore-iptv-tring{height: calc(34vh - 66px);}
  .visore-full-height#visore-iptv-tring .visore-full-height-content .big_slogan h1 {font-size: 3.5vw; line-height: 4.1vw;  margin-bottom: 2vw;}
  .visore-full-height#visore-iptv-tring .visore-full-height-content .small_slogan p{line-height: 3.4vw; font-size: 3vw;}
  .visore-full-height#visore-iptv-tring .goToInternet { font-size: 2.7vw; width: 17vw; height: 5.2vw; line-height: 4.1vw; border-radius: 3vw; margin: 2vw 0 0 0; }
  
  .titull-kanale-cont-60 p{line-height: 3.2vw !important;}
  .titull-kanale-cont-120 p{line-height: 3.2vw !important;}
  .titull-kanale-cont-60 img { width: 83vw; left: -10vw; }
  .titull-kanale-cont-120 img { width: 83vw; right: -9vw; }

  .visore-full-height#qershori{height: calc(32vh - 66px);}
  .visore-full-height#qershori .visore-full-height-content .big_slogan h1 {font-size: 3.5vw; line-height: 4.1vw;  margin-bottom: 2vw;}
  .visore-full-height#qershori .visore-full-height-content .small_slogan p{line-height: 3.4vw; font-size: 3vw;}

  .qershori-container h4{font-size: 5vw;}
  .qershori-container p{font-size: 4vw; line-height: 4.5vw;}

  .qershori-container #row1 img{max-width: 40vw;}
  .qershori-container #row2{text-align: left; margin: 14vw 0;}
  .qershori-container #row2 img{max-width: 40vw;}
  .qershori-container #row2 p{float: left; text-align: left;}
  .qershori-container #row3 img{max-width: 40vw;}
  .qershori-container #row4{text-align: left; margin: 14vw 0;}
  .qershori-container #row4 img{max-width: 40vw;}
  .qershori-container #row4 p{float: left; text-align: left;}
  .qershori-container #row5 img{max-width: 40vw;}
  .qershori-container #row6{text-align: left; margin: 14vw 0;}
  .qershori-container #row6 img{max-width: 40vw;}
  .qershori-container #row6 p{float: left; text-align: left;}
  .qershori-container #row7 img{max-width: 40vw;}
  .qershori-container #row8{text-align: left; margin: 14vw 0;} 
  .qershori-container #row8 img{max-width: 40vw;}
  .qershori-container #row8 p{float: left; text-align: left;}
  .qershori-container #row9 img{max-width: 40vw;}

  
  body.festa-e-1-qershorit .moveContainer .pershkrimi-ofertes p{font-size: 4vw !important; line-height: 6vw !important;}
  .nav-locandine .locandine-categories-mobile .locandine-categories-mobile-nav h2 { font-size: 5vw; }

  .home-tv-offer2#home-tv-offer #img-wrapper {width: 100%; margin-left: 0; left: 0;}
  .pacchetti-alternate-images .pacchetti-alternate-images__flexbox-container .pacchetti-alternate-images__text .alternate_center-text--top h4 { font-size: 3.7vw; }
  .pacchetti-alternate-images .pacchetti-alternate-images__flexbox-container .pacchetti-alternate-images__text .alternate_center-text--top h3 { font-size: 7vw; }
  .pacchetti-alternate-images .pacchetti-alternate-images__flexbox-container .pacchetti-alternate-images__text p { font-size: 4.1vw; line-height: 4.8vw; }


  #home-tv-offer #img-wrapper {
    margin-top: 18vw;
    margin-left: 27vw;
    width: 60vw;
    height: 53vw;
  }
}
  
  @media only screen and (max-width : 420px) {
  
  }
   
  @media only screen and (max-width :380px) {
  
  }
  
  @media only screen and (max-width :330px) {
  
  }
  